﻿#conference {
    min-height: 500px;
    margin-top: -30px;
    font-size: 1em;
}

    #conference table {
        font-size: 1em;
    }

    #conference #exTab1 .row {
        margin: 10px 0 0 0;
        border-bottom: 2px dotted #999999;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    #conference h1, #conference h2, #conference h3, #conference h4 {
        color: #333333;
        font-weight: 500;
        padding: 4px 0;
    }

    #conference .heading h1,
    #conference .heading h2 {
        background-image: url('../Images/blantyre-branch.png');
        background-position: center bottom;
        background-repeat: no-repeat;
        background-size: auto auto;
        min-height: 140px;
        color: #ffffff;
        font-size: 4em;
        font-weight: 700;
        text-align: center;
        text-transform: uppercase;
        vertical-align: middle;
        padding-top: 40px;
        text-shadow: 0 15px 5px #000000, 10px 20px 5px #000000, -10px 20px 5px #000000;
        text-shadow: 0 15px 5px rgba(0,0,0,0.1), 10px 20px 5px rgba(0,0,0,0.05), -10px 20px 5px rgba(0,0,0,0.05);
    }

    #conference .nav .nav-pills {
        background: #ffffff;
        padding: 10px;
        font-size: 2em;
        text-align: center;
        font-family: 'Oswald', sans-serif;
    }

#exTab1 .tab-content {
    color: white;
    background-color: #ffffff;
    border-top: 3px solid #333333;
    padding: 5px 15px;
}

#exTab2 h3 {
    color: white;
    background-color: #333333;
    padding: 5px 15px;
}

#exTab1 .nav-pills > li > a,
#exTab1 .nav-pills > li > a:visited {
    font-family: 'Oswald', sans-serif;
    border-radius: 0;
    font-size: 2em;
    font-weight: 300;
    background: none;
}
/* change border radius for the tab , apply corners on top*/

#exTab1 .nav-pills > li > a {
    border-radius: 0 0 0 0;
}

#exTab1 .nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
    color: #fff;
    background-color: #333333;
}

#exTab1 .tab-content {
    color: #444444;
    background-color: #ffffff;
    padding: 5px 0;
    min-height: 400px;
}

    #exTab1 .tab-content #home {
        background-image: url('../Images/sky-2.png');
        background-position: center bottom;
        background-repeat: no-repeat;
        background-size: auto auto;
        min-height: 400px;
    }

        #exTab1 .tab-content #home #venue {
            padding: 30px;
            margin-top: 60px;
        }

            #exTab1 .tab-content #home #venue h2 {
                color: #ffffff;
                font-weight: 600;
                text-transform: uppercase;
                text-shadow: 0 4px 3px #000000, 0 8px 13px #000000, 0 18px 23px #000000;
                text-shadow: 0 4px 3px rgba(0,0,0,0.4), 0 8px 13px rgba(0,0,0,0.1), 0 18px 23px rgba(0,0,0,0.1);
            }

                #exTab1 .tab-content #home #venue h2 span {
                    color: #000000;
                }

.modal-content {
    min-height: 400px;
}

    .modal-content h1 {
        padding: 10px 0;
        border-bottom: 2px solid #999999;
    }

#speakers img {
    height: 130px;
}